@charset "utf-8";

a ,
a:link,
a:visited 		{
	color: #7D5F00;
	TEXT-DECORATION: none;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.5em;
}
a:hover,
a:active 		{
	TEXT-DECORATION: none;
	color: #C00;
}
.image {
	border:1px solid #DCDCDC;
	/*box-shadow: 0 0 10px #bcbcbc;
	-moz-box-shadow: 0 0 10px #bcbcbc;
	-webkit-box-shadow: 0 0 10px #bcbcbc;*/
	box-shadow:5px 5px 3px -1px #BBB;
	-webkit-box-shadow:5px 5px 3px -1px #BBB;
}
.image2 {
	border:1px solid #A9A9A9;
	padding: 3px;
}
.image_float {
	border:5px solid #f1f1f1;
	box-shadow:5px 5px 3px -1px #BBB;
	-webkit-box-shadow:5px 5px 3px -1px #BBB;
	float:right;
	margin-right: 10px;
	margin-bottom: 5px;
	padding: 5px;
	margin-top: 10px;
	margin-left: 20px;
}
.image_float2 {
	border:solid 1px silver;
	float:right;
	margin-bottom: 5px;
	padding: 5px;
	margin-top: 15px;
	margin-left: 20px;
}
.float-right {
	float:right;
	margin-left: 15px;
	margin-bottom: 5px;
	vertical-align: bottom;
}
.float-left {
	float:left;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-top: 0px;
}

#current
{
	color: #C00;
	text-decoration: underline;
}

/*a:link,
a:visited 		{
	color: #C60;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
a:hover,
a:active 		{
	TEXT-DECORATION: underline;
	color: #C60;
}*/

#body {
	height: auto;
	width: auto;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	background-attachment: fixed;
	background-image: url(images/bg.png);
	background-repeat: repeat;
}
#line_top1 {
	width: 1000px;
	height: 20px;
	margin-right: auto;
	margin-left: auto;
	background-color: transparent;
}
#line_top {
	width: 100%;
	height: 37px;
	background-image: url(images/bgtop_02.jpg);
	background-repeat: repeat-x;
}
#line_wrap {
	width: 1000px;
	height: 37px;
	margin-right: auto;
	margin-left: auto;
}
#header_wrap {
	width: 1000px;
	height: 280px;
	margin-right: auto;
	margin-left: auto;
	box-shadow:5px 5px 3px -1px #737373;
	-webkit-box-shadow:5px 5px 3px -1px #737373;
	
}
#header {
	width: 1000px;
	height: 248px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/desain1_04.jpg);
	background-repeat: no-repeat;
}
#font_ol {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #fde05b;
	padding-top: 1px;
	text-align: right;
	padding-right: 10px;
	padding-left: 10px;
}

#menu_back {
	text-decoration:none;
	width: 1000px;
	height: 32px;
	margin-right: auto;
	margin-left: auto;
	background-color: #000;
}
#menu  a:link, #menu a:visited{
	color: #06C;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
#menu  a:hover, #menu a:active {
	color: #C00;
	text-decoration: none;
}
#menu_kiri{
	font-family: "Century Gothic";
	font-size: 12px;
	color: #743E01;
	text-align: left;
	font-weight: normal;
	background-color: #FFF;
	margin-right: 0px;
	margin-left: 20px;
	margin-bottom: 2px;
	padding: 0px;
	margin-top: 0px;
}
#menu_kiri  a:link, #menu_kiri a:visited{
	color: #FFF;
	text-decoration:none;
	text-align:left;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 10px;
	display: block;
	margin-top: 0;
	margin-bottom: 0;
	font-family: "Comic Sans Ms";
	font-size: 13px;
	font-weight: normal;
	background-color: #555555;
}
#menu_kiri  a:hover, #menu_kiri a:active {
	color: #FFF;
	text-decoration: none;
	background-color: #cda462;
	display: block;
}
#menu_kiri_sub{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #743E01;
	text-align: left;
	padding-top: 1px;
}
#menu_kiri_sub  a:link, #menu_kiri_sub a:visited{
	color: #333;
	text-decoration:none;
	text-align:left;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	padding-top: 4px;
	padding-right: 0;
	padding-bottom: 4px;
	padding-left: 20px;
	background-color: #FFF;
	display: block;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	margin: 0;
}
#menu_kiri_sub  a:hover, #menu_kiri_sub a:active {
	color: #FFF;
	text-decoration: none;
	background-color: #0C0C0C;
	display: block;
}


#nav {
	height: auto;
}
#nav2 {
	height: auto;
	width: 150px;
}


.padding {
	height: 20px;
	width: auto;
}
#padding {
	height: 10px;
	width: auto;
	background-color: #FFF;
}
#wrapper {
	height: auto;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;		/*opacity: 0.5;
	filter: alpha(opacity = 50);*/
}

#content_right {
	height: auto;
	float: right;
	width: 759px;
	margin-left: 20px;
	
}
#content_left {
	height: auto;
	float: left;
	width: 221px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

#content_left2 {
	height: auto;
	float: left;
	width: 759px;
	margin-right: 20px;
	
}
#content_right2 {
	height: auto;
	float: right;
	width: 199px;
	padding: 10px;
	background-color: #FFF;
	box-shadow:5px 5px 3px -1px #cecece;
	-webkit-box-shadow:5px 5px 3px -1px #cecece;
	border: 1px solid #CCC;
}

#content_box {
	height: auto;
	background-color: #FFF;
	width: 737px;
	box-shadow:5px 5px 3px -1px #cecece;
	-webkit-box-shadow:5px 5px 3px -1px #cecece;
	border: 1px solid #CCC;
	padding: 10px;
	margin-bottom: 20px;
}



#content_left_head1 {
	height: 43px;
	width: 221px;
	background-color: #555555;
	margin-bottom: 2px;
}
#content_left_head_title1 {
	font-family: "Comic Sans Ms";
	font-size: 16px;
	font-weight: normal;
	color: #FFF;
	padding-top: 10px;
	text-align: center;
	text-shadow:0 1px 1px #000000;
}
#content_left_head2 {
	height: 43px;
	width: 221px;
	margin-bottom: 2px;
	background-color:#f8f8f8;
	background: -moz-linear-gradient(top,  #f8f8f8 0%, #e2e2e2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8f8f8), color-stop(100%,#e2e2e2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f8f8f8 0%,#e2e2e2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f8f8f8 0%,#e2e2e2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f8f8f8 0%,#e2e2e2 100%); /* IE10+ */
	background: linear-gradient(top,  #f8f8f8 0%,#e2e2e2 100%); /* W3C */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#e2e2e2',GradientType=0 ); /* IE6-9 */
}
#content_left_head_title2 {
	font-family: "Comic Sans Ms";
	font-size: 16px;
	font-weight: normal;
	color: #666;
	padding-top: 10px;
	text-align: center;
	text-shadow:0 1px 1px #ffffff;
}

#content_left_head {
	height: 46px;
	width: 211px;
	background-image: url(images/desain1_10.jpg);
	background-repeat: no-repeat;
}

#content_left_head_title {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	padding-top: 14px;
	text-align: center;
}

#footer_line {
	height: 25px;
	width: 1000px;
	text-align: center;
	vertical-align: bottom;
	background-image: url(images/desain1_12.jpg);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
}
#footer {
	height: 65px;
	width: 100%;
	text-align: center;
	background-color: #000;
	opacity: 0.9;
	filter: alpha(opacity = 90);
}
#bottom {
	text-align: center;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	padding-top: 0px;
	float: left;
}
#bottom a:link,#bottom a:visited {
	color:#CCC;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
#bottom a:hover,#bottom a:active {
	color:#999;
	text-decoration: none;
}
#bottom_right {
	color: #999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	padding-top: 0px;
	float: right;
	padding-right: 10px;
	text-align: right;
}

#font_date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: right;
	color: #FFF;
	line-height: 1.5em;
	font-weight: bold;
	padding-top: 2px;
	padding-left: 5px;
}

#font_content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	vertical-align: top;
	color: #000;
	line-height: 1.5em;
}
#font_content_now {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #F00;
	font-weight: bold;
}
#font_content_now2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000;
	font-weight: bold;
}

#font_content_judul_kat {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999;
	text-align: center;
}
#font_content_judul_item {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-align: center;
	font-weight: bold;
}
#font_content_harga {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #999;
	font-weight: bold;
	text-align: right;
}


#font_content_judul {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	color: #DDA600;
	font-weight: bold;
	text-align: left;
	padding-bottom: 20px;
	padding-top: 5px;
}

#font_content_judul2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000;
	font-weight: bold;
	text-align: left;
	margin-top: 5px;
	margin-bottom: 10px;
}
#font_content_judul2 a:link, #font_content_judul2 a:visited {
	color: #000;
	text-align: justify;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	margin-top: 10px;
	margin-bottom: 10px;
}

#font_content_judul2 a:hover, #font_content_judul2 a:active {
	color: #C30;
	text-decoration: none;
}

#font_content_subjudul {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	font-weight: normal;
	margin-bottom: 10px;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #525252;
	display: block;
}
#font_content_subjudul2 {
	font-family: "Century Gothic";
	font-size: 16px;
	color: #FFF;
	font-weight: bold;
	text-align: center;
	display: block;
	padding-top: 13px;
	padding-bottom: 13px;
	background-image: url(images/blok1.png);
	background-repeat: no-repeat;
}



#font_side {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	text-align: left;
	font-weight: normal;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#font_side a:link, #font_side a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #C00;
	text-align: justify;
	margin: 10px;
}
#font_side a:hover, #font_side a:active {
	color: #C90;
	text-decoration: none;
}
#font_side_judul {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #C90;
	text-align: center;
	font-weight: normal;
	padding-top: 5px;
}
#font_cart {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}

#font_cart a:link, #font_cart a:visited {
	color: #FFF;
	text-align: justify;
	font-size: 11px;
	font-weight: bold;
	background-color: #900;
	padding: 5px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

#font_cart a:hover, #font_cart a:active {
	color: #FFF;
	text-align: justify;
	background-color: #C30;
	text-decoration: none;
}
#font_content_judul_hot {
	text-align: center;
	display: block;
	background-image: url(images/desain1_13.jpg);
	background-repeat: no-repeat;
	height: 46px;
	width: 759px;
}
#font_content_judul_related {
	text-align: center;
	display: block;
	background-image: url(images/desain1_15.jpg);
	background-repeat: no-repeat;
	height: 46px;
	width: 518px;
}
#font_date_posting {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	color: #333;
	font-weight: normal;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#font_view {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: right;
	color: #C00;
	font-weight: normal;
	margin: 0px;
}

#back_produk {
	text-align: justify;
	padding: 5px;
	text-decoration: none;
	border: 0px dashed #CCC;
}#box_ol {
	text-decoration:none;
	width: auto;
	height: auto;
	background-color:#f8f8f8;
	background: -moz-linear-gradient(top,  #f8f8f8 0%, #e2e2e2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8f8f8), color-stop(100%,#e2e2e2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f8f8f8 0%,#e2e2e2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f8f8f8 0%,#e2e2e2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f8f8f8 0%,#e2e2e2 100%); /* IE10+ */
	background: linear-gradient(top,  #f8f8f8 0%,#e2e2e2 100%); /* W3C */


	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#e2e2e2',GradientType=0 ); /* IE6-9 */
	-moz-border-radius-bottomleft:15px;
	-moz-border-radius-topleft:15px;
	border-bottom-left-radius:15px;
	border-top-left-radius:15px;
	-webkit-border-bottom-left-radius:15px;
	-webkit-border-top-left-radius:15px;
	border: 5px solid #CCC;
	font-family: "Century Gothic";
	font-size: 12px;
	font-weight: bold;
	color: #333;
	padding: 10px;
	text-align: center;
	position: fixed;
	top: 125px;
	right: 0px;
	
}

.padding_produk {
	height: 20px;
	width: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d1c8bb;
	margin-bottom: 10px;
}

#font_cart a:link, #font_cart a:visited {
	background-color:#ff4e1d;
	background: -moz-linear-gradient(top,  #ff4e1d 0%, #fa3707 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff4e1d), color-stop(100%,#fa3707)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff4e1d 0%,#fa3707 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff4e1d 0%,#fa3707 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff4e1d 0%,#fa3707 100%); /* IE10+ */
	background: linear-gradient(top,  #ff4e1d 0%,#fa3707 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff4e1d', endColorstr='#fa3707',GradientType=0 ); /* IE6-9 */
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	-moz-border-radius-bottomleft:10px;
	-moz-border-radius-bottomright:10px;
	-moz-border-radius-topleft:10px;
	-moz-border-radius-topright:10px;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	-webkit-border-bottom-left-radius:10px;
	-webkit-border-bottom-right-radius:10px;
	-webkit-border-top-left-radius:10px;
	-webkit-border-top-right-radius:10px;
	font-weight: bold;
	border: 0px solid #000;
	text-align: center;
	width: 100px;
	display: block;
	padding: 10px;
}

#font_cart a:hover, #font_cart a:active {
	background-color:#fa3707;
	background: -moz-linear-gradient(top,  #fa3707 0%, #ff4e1d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fa3707), color-stop(100%,#ff4e1d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fa3707 0%,#ff4e1d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fa3707 0%,#ff4e1d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fa3707 0%,#ff4e1d 100%); /* IE10+ */
	background: linear-gradient(top,  #fa3707 0%,#ff4e1d 100%); /* W3C */
 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fa3707', endColorstr='#ff4e1d',GradientType=0 ); /* IE6-9 */
	color: #FFF;
	text-decoration: none;
}
